.mf-fund-title {
    font-size: 24px;
    font-weight: 800;
    line-height: 24px;
    color: #fff;
  }
  .mf-fund-return {
    margin: 15px 0;
    padding: 20px;
    border-radius: 4px;
  }
  .mf-fund-return .mf-fund-table table {
    border-spacing: 0;
    border-collapse: separate;
    width: 100%;
    margin-top: 20px;
    color: #fff;
  }
  .mf-fund-return .mf-fund-table table thead tr th {
    border-bottom: solid 1px rgba(255, 255, 255, 0.2);
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    padding: 15px 0 10px;
  }
  .mf-fund-return .mf-fund-table table tbody tr td {
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    padding: 19px 0 14px;
  }
  .mf-fund-return .mf-fund-table table tbody tr td:not(:first-child) {
    text-align: center;
  }
  .mf-fund-return .mf-fund-table table tbody tr td:first-child {
    padding-left: 15px;
  }
  @media screen and (max-width: 767px) {
    .mf-fund-title {
      font-size: 14px;
      line-height: 17px;
      font-weight: 400;
      display: flex;
      margin-bottom: 0;
      justify-content: space-between;
      align-items: center;
      padding-bottom: 7px;
    }
    .mf-fund-title::after {
      content: '';
      border: solid #0bbc8a;
      border-width: 0 2px 2px 0;
      display: inline-block;
      padding: 3px;
      transform: rotate(-135deg);
      position: relative;
      bottom: 1px;
    }
    .arrow-bottom::after {
      transform: rotate(45deg);
      position: relative;
      bottom: 0;
      transition: transform .4s linear;
    }
    .mf-fund-return {
      padding: 22px 15px 15px 15px;
      border-radius: 0;
      margin: 10px 0;
    }
    .mf-fund-return .mf-fund-table table {
      margin-top: 26px;
    }
    .mf-fund-return .mf-fund-table table thead tr th {
      font-size: 12px;
      line-height: 15px;
      padding: 10px 0 7px;
    }
    .mf-fund-return .mf-fund-table table tbody tr td {
      font-size: 12px;
      font-weight: 400;
      line-height: 15px;
      padding: 7px;
    }
  }